Subject: 5 star applicant - Naukri.com -Interview Call - International Blended Process - Rs. 40k++, Assistant Manager, Future Trucks Logistics Pvt Ltd, 01 years 06 months, Delhi, 5.0
From: Harish Darelli <[email-masked]>
To: [email-masked]
Date: Fri, 26 Apr 2019 13:05:38 +0530

Not able to view Details? Learn More

Job Title
Interview Call - International Blended Process - Rs. 40k++

46 Applicants

View All

Harish Darelli

(5/5)

I am a Production Engineering graduate, a batch of 2017 from Nit Trichy, very much passionate and an enthusiastic about Supply Chain Management. I have more knowledge of branch operations, client end to end solutions and customer relationships. And also having the team leading experience directly by working with Indian Railways. Since I have experience in Business Development, willing to work with Hospitality groups also.
View Attached CV

Key Skills operations,back office operations,customer service,administration,facility management,customer handling,hr,marketing,branch operations,customer care,online bidding,contractual tendering,logistics,inventory management,suppl,manu,ERP Implementation

Exp
01 years 06 months

CTC
5.0

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Assistant Manager
Current Company Future Trucks Logistics Pvt Ltd
Notice Period 2 Months
Previous Designation Assistant Manager

Contact Details
Mobile: 918148593758
Landline: false

Prefers Anywhere in North India, Anywhere in South India, Anywhere in West India
Education
Post Graduation Institute Not Mentioned
B.Tech/B.E.
National Institute of Technology (NIT), Tiruchirappalli

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem